
/*BEGIN w_1707243754100_12901194954*/
#builder-sections [idd='w_1707243754100_12901194954'] {background-color:transparent !important; }
/*END w_1707243754100_12901194954*/
/*BEGIN w_1722952033735_11373070918*//*END w_1722952033735_11373070918*/
/*BEGIN w_1722952043538_74967385147*/
#builder-sections [idd='w_1722952043538_74967385147'] {background-color:transparent !important; }
/*END w_1722952043538_74967385147*/
/*BEGIN w_1722952062882_18055238642*//*END w_1722952062882_18055238642*/
/*BEGIN w_1722952062889_83282444549*//*END w_1722952062889_83282444549*/
/*BEGIN w_1722952062897_34557269045*//*END w_1722952062897_34557269045*/
/*BEGIN w_1722952062901_35103121670*//*END w_1722952062901_35103121670*/
/*BEGIN w_1722952062909_86856569701*//*END w_1722952062909_86856569701*/
/*BEGIN imagev2_1722952062980_26041432934*/
#builder-sections #imagev2_1722952062980_26041432934 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1722952062980_26041432934*/
/*BEGIN textv2_1722952062985_7541157740*/
#builder-sections #textv2_1722952062985_7541157740 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062985_7541157740 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062985_7541157740 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062985_7541157740 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062985_7541157740 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062985_7541157740 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062985_7541157740 .omw-sentence {padding:0px;}
/*END textv2_1722952062985_7541157740*/
/*BEGIN textv2_1722952062990_66269525860*/
#builder-sections #textv2_1722952062990_66269525860 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062990_66269525860 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062990_66269525860 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062990_66269525860 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062990_66269525860 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062990_66269525860 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062990_66269525860 .omw-sentence {padding:0px;}
/*END textv2_1722952062990_66269525860*/
/*BEGIN textv2_1707239669020_53772114677*/
#builder-sections #textv2_1707239669020_53772114677 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239669020_53772114677 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239669020_53772114677 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239669020_53772114677 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239669020_53772114677 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239669020_53772114677 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239669020_53772114677 .omw-sentence {padding:0px;}
/*END textv2_1707239669020_53772114677*/
/*BEGIN textv2_1707239916206_66575937419*/
#builder-sections #textv2_1707239916206_66575937419 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239916206_66575937419 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239916206_66575937419 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239916206_66575937419 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239916206_66575937419 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239916206_66575937419 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239916206_66575937419 .omw-sentence {padding:0px;}
/*END textv2_1707239916206_66575937419*/
/*BEGIN w_1707243754101_41521149341*/
#builder-sections [idd='w_1707243754101_41521149341'] {background-color:transparent !important; }
/*END w_1707243754101_41521149341*/
/*BEGIN w_1722952039220_76076891735*/
#builder-sections [idd='w_1722952039220_76076891735'] {background-color:transparent !important; }
/*END w_1722952039220_76076891735*/
/*BEGIN imagev2_1722952043544_28566355481*/
#builder-sections #imagev2_1722952043544_28566355481 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1722952043544_28566355481*/
/*BEGIN textv2_1722952043549_62529526698*/
#builder-sections #textv2_1722952043549_62529526698 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952043549_62529526698 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952043549_62529526698 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952043549_62529526698 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952043549_62529526698 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952043549_62529526698 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952043549_62529526698 .omw-sentence {padding:0px;}
/*END textv2_1722952043549_62529526698*/
/*BEGIN textv2_1722952043553_75975417561*/
#builder-sections #textv2_1722952043553_75975417561 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952043553_75975417561 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952043553_75975417561 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952043553_75975417561 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952043553_75975417561 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952043553_75975417561 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952043553_75975417561 .omw-sentence {padding:0px;}
/*END textv2_1722952043553_75975417561*/
/*BEGIN imagev2_1707243754101_4541638536*/
#builder-sections #imagev2_1707243754101_4541638536 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707243754101_4541638536*/
/*BEGIN textv2_1707243754102_74893687587*/
#builder-sections #textv2_1707243754102_74893687587 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754102_74893687587 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754102_74893687587 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754102_74893687587 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754102_74893687587 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754102_74893687587 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754102_74893687587 .omw-sentence {padding:0px;}
/*END textv2_1707243754102_74893687587*/
/*BEGIN textv2_1707243754102_13742108233*/
#builder-sections #textv2_1707243754102_13742108233 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754102_13742108233 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754102_13742108233 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754102_13742108233 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754102_13742108233 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754102_13742108233 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754102_13742108233 .omw-sentence {padding:0px;}
/*END textv2_1707243754102_13742108233*/
/*BEGIN textv2_1707239775448_92403435904*/
#builder-sections #textv2_1707239775448_92403435904 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239775448_92403435904 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239775448_92403435904 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239775448_92403435904 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239775448_92403435904 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239775448_92403435904 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239775448_92403435904 .omw-sentence {padding:0px;}
/*END textv2_1707239775448_92403435904*/
/*BEGIN w_1707243754100_24947259134*/
#builder-sections [idd='w_1707243754100_24947259134'] {background-color:transparent !important; }
/*END w_1707243754100_24947259134*/
/*BEGIN textv2_1707239746646_33189023598*/
#builder-sections #textv2_1707239746646_33189023598 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239746646_33189023598 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239746646_33189023598 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239746646_33189023598 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239746646_33189023598 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239746646_33189023598 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239746646_33189023598 .omw-sentence {padding:0px;}
/*END textv2_1707239746646_33189023598*/
/*BEGIN textv2_1722952033747_67256118852*/
#builder-sections #textv2_1722952033747_67256118852 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952033747_67256118852 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952033747_67256118852 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952033747_67256118852 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952033747_67256118852 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952033747_67256118852 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952033747_67256118852 .omw-sentence {padding:0px;}
/*END textv2_1722952033747_67256118852*/
/*BEGIN textv2_1722952033752_60835131378*/
#builder-sections #textv2_1722952033752_60835131378 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952033752_60835131378 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952033752_60835131378 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952033752_60835131378 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952033752_60835131378 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952033752_60835131378 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952033752_60835131378 .omw-sentence {padding:0px;}
/*END textv2_1722952033752_60835131378*/
/*BEGIN textv2_1722952062939_17134776648*/
#builder-sections #textv2_1722952062939_17134776648 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062939_17134776648 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062939_17134776648 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062939_17134776648 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062939_17134776648 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062939_17134776648 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062939_17134776648 .omw-sentence {padding:0px;}
/*END textv2_1722952062939_17134776648*/
/*BEGIN textv2_1722952062945_32426158603*/
#builder-sections #textv2_1722952062945_32426158603 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062945_32426158603 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062945_32426158603 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062945_32426158603 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062945_32426158603 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062945_32426158603 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062945_32426158603 .omw-sentence {padding:0px;}
/*END textv2_1722952062945_32426158603*/
/*BEGIN textv2_1722952062959_75767745332*/
#builder-sections #textv2_1722952062959_75767745332 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062959_75767745332 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062959_75767745332 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062959_75767745332 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062959_75767745332 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062959_75767745332 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062959_75767745332 .omw-sentence {padding:0px;}
/*END textv2_1722952062959_75767745332*/
/*BEGIN textv2_1722952062955_26655075671*/
#builder-sections #textv2_1722952062955_26655075671 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062955_26655075671 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062955_26655075671 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062955_26655075671 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062955_26655075671 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062955_26655075671 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062955_26655075671 .omw-sentence {padding:0px;}
/*END textv2_1722952062955_26655075671*/
/*BEGIN 1707239654098_33181653917*/
#builder-sections [idd='1707239654098_33181653917'] {background-color:var(--cor6) !important; }
/*END 1707239654098_33181653917*/
/*BEGIN imagev2_1728396070610_65138501455*/
#builder-sections #imagev2_1728396070610_65138501455 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728396070610_65138501455*/
/*BEGIN w_1722952024644_16368975766*/
#builder-sections [idd='w_1722952024644_16368975766'] {background-color:transparent !important; }
/*END w_1722952024644_16368975766*/
/*BEGIN w_1722952062871_72969289145*/
#builder-sections [idd='w_1722952062871_72969289145'] {background-color:transparent !important; }
/*END w_1722952062871_72969289145*/
/*BEGIN textv2_1707239914680_61546569446*/
#builder-sections #textv2_1707239914680_61546569446 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914680_61546569446 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914680_61546569446 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914680_61546569446 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914680_61546569446 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914680_61546569446 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914680_61546569446 .omw-sentence {padding:0px;}
/*END textv2_1707239914680_61546569446*/
/*BEGIN textv2_1707239914681_225106839*/
#builder-sections #textv2_1707239914681_225106839 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914681_225106839 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914681_225106839 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914681_225106839 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914681_225106839 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914681_225106839 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239914681_225106839 .omw-sentence {padding:0px;}
/*END textv2_1707239914681_225106839*/
/*BEGIN textv2_1707239916205_67083165084*/
#builder-sections #textv2_1707239916205_67083165084 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239916205_67083165084 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239916205_67083165084 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239916205_67083165084 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239916205_67083165084 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239916205_67083165084 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707239916205_67083165084 .omw-sentence {padding:0px;}
/*END textv2_1707239916205_67083165084*/
/*BEGIN textv2_1722952039230_58300270914*/
#builder-sections #textv2_1722952039230_58300270914 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952039230_58300270914 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952039230_58300270914 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952039230_58300270914 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952039230_58300270914 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952039230_58300270914 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952039230_58300270914 .omw-sentence {padding:0px;}
/*END textv2_1722952039230_58300270914*/
/*BEGIN textv2_1722952039235_14203655868*/
#builder-sections #textv2_1722952039235_14203655868 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952039235_14203655868 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952039235_14203655868 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952039235_14203655868 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952039235_14203655868 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952039235_14203655868 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952039235_14203655868 .omw-sentence {padding:0px;}
/*END textv2_1722952039235_14203655868*/
/*BEGIN imagev2_1707239916205_40733414787*/
#builder-sections #imagev2_1707239916205_40733414787 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707239916205_40733414787*/
/*BEGIN textv2_1722952062971_61795398420*/
#builder-sections #textv2_1722952062971_61795398420 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062971_61795398420 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062971_61795398420 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062971_61795398420 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062971_61795398420 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062971_61795398420 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062971_61795398420 .omw-sentence {padding:0px;}
/*END textv2_1722952062971_61795398420*/
/*BEGIN textv2_1722952062976_66391760360*/
#builder-sections #textv2_1722952062976_66391760360 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062976_66391760360 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062976_66391760360 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062976_66391760360 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062976_66391760360 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062976_66391760360 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062976_66391760360 .omw-sentence {padding:0px;}
/*END textv2_1722952062976_66391760360*/
/*BEGIN imagev2_1722952062965_67191726309*/
#builder-sections #imagev2_1722952062965_67191726309 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1722952062965_67191726309*/
/*BEGIN textv2_1707243754103_24750471995*/
#builder-sections #textv2_1707243754103_24750471995 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754103_24750471995 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754103_24750471995 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754103_24750471995 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754103_24750471995 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754103_24750471995 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754103_24750471995 .omw-sentence {padding:0px;}
/*END textv2_1707243754103_24750471995*/
/*BEGIN textv2_1707243754103_44339230669*/
#builder-sections #textv2_1707243754103_44339230669 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754103_44339230669 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754103_44339230669 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754103_44339230669 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754103_44339230669 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754103_44339230669 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754103_44339230669 .omw-sentence {padding:0px;}
/*END textv2_1707243754103_44339230669*/
/*BEGIN textv2_1707243754104_66790091764*/
#builder-sections #textv2_1707243754104_66790091764 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754104_66790091764 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754104_66790091764 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754104_66790091764 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754104_66790091764 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754104_66790091764 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754104_66790091764 .omw-sentence {padding:0px;}
/*END textv2_1707243754104_66790091764*/
/*BEGIN textv2_1707243754104_71834125997*/
#builder-sections #textv2_1707243754104_71834125997 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754104_71834125997 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754104_71834125997 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754104_71834125997 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754104_71834125997 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754104_71834125997 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243754104_71834125997 .omw-sentence {padding:0px;}
/*END textv2_1707243754104_71834125997*/
/*BEGIN textv2_1722952024658_50859481339*/
#builder-sections #textv2_1722952024658_50859481339 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952024658_50859481339 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952024658_50859481339 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952024658_50859481339 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952024658_50859481339 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952024658_50859481339 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952024658_50859481339 .omw-sentence {padding:0px;}
/*END textv2_1722952024658_50859481339*/
/*BEGIN textv2_1722952024665_66269114472*/
#builder-sections #textv2_1722952024665_66269114472 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952024665_66269114472 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952024665_66269114472 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952024665_66269114472 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952024665_66269114472 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952024665_66269114472 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952024665_66269114472 .omw-sentence {padding:0px;}
/*END textv2_1722952024665_66269114472*/
/*BEGIN textv2_1722952062921_32971992811*/
#builder-sections #textv2_1722952062921_32971992811 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062921_32971992811 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062921_32971992811 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062921_32971992811 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062921_32971992811 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062921_32971992811 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062921_32971992811 .omw-sentence {padding:0px;}
/*END textv2_1722952062921_32971992811*/
/*BEGIN textv2_1722952062928_69491186213*/
#builder-sections #textv2_1722952062928_69491186213 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062928_69491186213 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062928_69491186213 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062928_69491186213 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062928_69491186213 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062928_69491186213 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722952062928_69491186213 .omw-sentence {padding:0px;}
/*END textv2_1722952062928_69491186213*/
/*BEGIN imagev2_1722952062932_60656222249*/
#builder-sections #imagev2_1722952062932_60656222249 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1722952062932_60656222249*/
/*BEGIN imagev2_1728396806961_19115115067*/
#builder-sections #imagev2_1728396806961_19115115067 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728396806961_19115115067*/
/*BEGIN w_1728396862847_75601759351*//*END w_1728396862847_75601759351*/
/*BEGIN imagev2_1722952062949_39193721397*/
#builder-sections #imagev2_1722952062949_39193721397 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1722952062949_39193721397*/
/*BEGIN textv2_1728396862862_17018442357*/
#builder-sections #textv2_1728396862862_17018442357 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396862862_17018442357 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396862862_17018442357 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396862862_17018442357 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396862862_17018442357 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396862862_17018442357 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396862862_17018442357 .omw-sentence {padding:0px;}
/*END textv2_1728396862862_17018442357*/
/*BEGIN textv2_1728396862867_9440568677*/
#builder-sections #textv2_1728396862867_9440568677 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396862867_9440568677 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396862867_9440568677 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396862867_9440568677 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396862867_9440568677 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396862867_9440568677 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396862867_9440568677 .omw-sentence {padding:0px;}
/*END textv2_1728396862867_9440568677*/
/*BEGIN w_1728396917451_77044285751*//*END w_1728396917451_77044285751*/
/*BEGIN textv2_1728396917475_63853964832*/
#builder-sections #textv2_1728396917475_63853964832 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396917475_63853964832 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396917475_63853964832 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396917475_63853964832 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396917475_63853964832 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396917475_63853964832 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396917475_63853964832 .omw-sentence {padding:0px;}
/*END textv2_1728396917475_63853964832*/
/*BEGIN w_1728396980167_88248682036*//*END w_1728396980167_88248682036*/
/*BEGIN textv2_1728396980185_25607826468*/
#builder-sections #textv2_1728396980185_25607826468 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396980185_25607826468 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396980185_25607826468 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396980185_25607826468 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396980185_25607826468 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396980185_25607826468 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396980185_25607826468 .omw-sentence {padding:0px;}
/*END textv2_1728396980185_25607826468*/
/*BEGIN textv2_1728396980190_9511679204*/
#builder-sections #textv2_1728396980190_9511679204 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396980190_9511679204 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396980190_9511679204 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396980190_9511679204 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396980190_9511679204 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396980190_9511679204 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396980190_9511679204 .omw-sentence {padding:0px;}
/*END textv2_1728396980190_9511679204*/
/*BEGIN textv2_1728396917484_94508781054*/
#builder-sections #textv2_1728396917484_94508781054 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396917484_94508781054 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396917484_94508781054 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396917484_94508781054 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396917484_94508781054 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396917484_94508781054 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728396917484_94508781054 .omw-sentence {padding:0px;}
/*END textv2_1728396917484_94508781054*/
/*BEGIN imagev2_1728396980178_13664621452*/
#builder-sections #imagev2_1728396980178_13664621452 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728396980178_13664621452*/
/*BEGIN w_1728397004280_48204785851*/
#builder-sections [idd='w_1728397004280_48204785851'] {background-color:transparent !important; }
/*END w_1728397004280_48204785851*/
/*BEGIN w_1728397004288_52657912792*//*END w_1728397004288_52657912792*/
/*BEGIN w_1728397004295_52759244246*//*END w_1728397004295_52759244246*/
/*BEGIN w_1728397004300_88132946008*//*END w_1728397004300_88132946008*/
/*BEGIN w_1728397004305_92109973490*//*END w_1728397004305_92109973490*/
/*BEGIN textv2_1728397004357_58215330927*/
#builder-sections #textv2_1728397004357_58215330927 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004357_58215330927 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004357_58215330927 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004357_58215330927 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004357_58215330927 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004357_58215330927 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004357_58215330927 .omw-sentence {padding:0px;}
/*END textv2_1728397004357_58215330927*/
/*BEGIN textv2_1728397004370_25175710076*/
#builder-sections #textv2_1728397004370_25175710076 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004370_25175710076 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004370_25175710076 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004370_25175710076 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004370_25175710076 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004370_25175710076 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004370_25175710076 .omw-sentence {padding:0px;}
/*END textv2_1728397004370_25175710076*/
/*BEGIN textv2_1728397004352_42020609133*/
#builder-sections #textv2_1728397004352_42020609133 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004352_42020609133 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004352_42020609133 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004352_42020609133 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004352_42020609133 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004352_42020609133 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004352_42020609133 .omw-sentence {padding:0px;}
/*END textv2_1728397004352_42020609133*/
/*BEGIN imagev2_1728397004348_45436148439*/
#builder-sections #imagev2_1728397004348_45436148439 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728397004348_45436148439*/
/*BEGIN textv2_1728397004319_61368631238*/
#builder-sections #textv2_1728397004319_61368631238 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004319_61368631238 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004319_61368631238 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004319_61368631238 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004319_61368631238 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004319_61368631238 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004319_61368631238 .omw-sentence {padding:0px;}
/*END textv2_1728397004319_61368631238*/
/*BEGIN textv2_1728397004324_36850975046*/
#builder-sections #textv2_1728397004324_36850975046 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004324_36850975046 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004324_36850975046 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004324_36850975046 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004324_36850975046 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004324_36850975046 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004324_36850975046 .omw-sentence {padding:0px;}
/*END textv2_1728397004324_36850975046*/
/*BEGIN textv2_1728397004336_5855926582*/
#builder-sections #textv2_1728397004336_5855926582 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004336_5855926582 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004336_5855926582 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004336_5855926582 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004336_5855926582 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004336_5855926582 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004336_5855926582 .omw-sentence {padding:0px;}
/*END textv2_1728397004336_5855926582*/
/*BEGIN textv2_1728397004341_74305430428*/
#builder-sections #textv2_1728397004341_74305430428 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004341_74305430428 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004341_74305430428 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004341_74305430428 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004341_74305430428 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004341_74305430428 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728397004341_74305430428 .omw-sentence {padding:0px;}
/*END textv2_1728397004341_74305430428*/
/*BEGIN imagev2_1728396917467_78277374942*/
#builder-sections #imagev2_1728396917467_78277374942 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728396917467_78277374942*/
/*BEGIN imagev2_1707239914679_78740830918*/
#builder-sections #imagev2_1707239914679_78740830918 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707239914679_78740830918*/
/*BEGIN imagev2_1707243754104_12656634241*/
#builder-sections #imagev2_1707243754104_12656634241 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707243754104_12656634241*/
/*BEGIN imagev2_1722952033740_96045564436*/
#builder-sections #imagev2_1722952033740_96045564436 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1722952033740_96045564436*/
/*BEGIN imagev2_1707243754102_5705351478*/
#builder-sections #imagev2_1707243754102_5705351478 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707243754102_5705351478*/
/*BEGIN imagev2_1728397004330_84455030743*/
#builder-sections #imagev2_1728397004330_84455030743 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728397004330_84455030743*/
/*BEGIN imagev2_1728397004312_39577533024*/
#builder-sections #imagev2_1728397004312_39577533024 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728397004312_39577533024*/
/*BEGIN imagev2_1707239690237_59237409107*/
#builder-sections #imagev2_1707239690237_59237409107 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707239690237_59237409107*/
/*BEGIN imagev2_1722952024652_47994058124*/
#builder-sections #imagev2_1722952024652_47994058124 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1722952024652_47994058124*/
/*BEGIN imagev2_1722952062916_28831337613*/
#builder-sections #imagev2_1722952062916_28831337613 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1722952062916_28831337613*/
/*BEGIN imagev2_1728396862854_68152910001*/
#builder-sections #imagev2_1728396862854_68152910001 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728396862854_68152910001*/

/*BEGIN imagev2_1722952039225_56708739687*/
#builder-sections #imagev2_1722952039225_56708739687 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}

/*END imagev2_1722952039225_56708739687*/
